	<div id="imageFlow">
		<div class="bank">
		<?php
			// query
			$page_name = "city";
			$result = mysql_query("SELECT * FROM $page_name WHERE hidden_status = '1' ORDER by list_number ASC", $db);
			// result
			if(@$myrow = mysql_fetch_array($result))
			{
				do
				{
					//
					$link2[1] = 'info.php?lang='.$lang.'&city='.$myrow['id'];
					$link2[2] = @$lang.'-info|'.$myrow['title2'].'|'.$myrow['id'];
					//
					echo('<a href="'.$photo_path.$myrow['img1'].'" rel="'.$link2[$modr].'" title="'.$myrow['title'.$lang].'">'.$myrow['text'.$lang].'</a>');
				}
				while($myrow = mysql_fetch_array($result));
			}
		?>
		</div>
		<div class="text">
			<div class="title">Loading</div>
			<div class="legend">Please wait...</div>
		</div>
		<div class="scrollbar">
			<img class="track" src="images/sb.gif" alt="">
			<img class="arrow-left" src="images/sl.gif" alt="">
			<img class="arrow-right" src="images/sr.gif" alt="">
			<img class="bar" src="images/sc.gif" alt="">
		</div>
	</div>